-- vim:nowrap


local S = ladders_3d.translator
local mass_register = ladders_3d.mass_register


mass_register({
    groups = { cracky = 2 },
    sounds = core.registered_nodes['everness:pyriteblock'].sounds,
    shading = 64,
    ladders = {
       everness_pyrite = { S('Pyrite Ladder'), 'everness:pyrite_ingot', 'everness_pyrite_block.png' }
    }
})
